body {
  display: flex;
  flex-flow: column nowrap;

  min-height: 100vh;
  width: 100vw;

  margin: 0px;

  font-family: 'Comic sans', 'Times';
  font-size: 18px;
}

header {
  display: inline-flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  align-items: center;

  height: 30vh;

  background-color: purple;
  color: white;
}

main {
  display: inline-flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  
  min-height: 60vh;
}

footer {
  display: inline-flex;
  justify-content: space-around;
  align-items: center;

  height: 10vh;

  background-color: #212121;
  color: #dedede;
}

.card {
  display: grid;
  grid-template-column: 10% 1fr 10%
  max-width: 300px;
}

.card-thumbnail {
  grid-column: 2/3;
}

.card-thumbnail-image {
  width: 250px;
  height: auto;
}
